<?php
/**
 * Cyberhull_FirstExtension
 *
 * @category Cyberhull
 * @package Cyberhull_FirstExtension
 * @copyright Copyright (C) 2018 CyberHULL (www.cyberhull.com)
 * @author Pavel Vasin <pavel.vasin@cyberhull.com>
 */
?>
<div class="footer-container">
    <div class="footer">
        <?php echo $block->getChildHtml() ?>
        <p class="bugs"><?php /* @escapeNotVerified */ echo __('Help Us Keep Magento Healthy') ?> - <a
            href="http://www.magentocommerce.com/bug-tracking"
            target="_blank"><strong><?php /* @escapeNotVerified */ echo __('Report All Bugs') ?></strong></a>
        </p>
        <address><?php /* @escapeNotVerified */ echo $block->getCopyright() ?></address>
    </div>
</div>
